RubyGems Navigation menu

Reverse dependencies for csv_magic Latest version of the following gems require csv_magic

Total downloads 19,051

For this version 2,923

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: